Bug 10398 - call to nonexistent update-alteratives from %post
: call to nonexistent update-alteratives from %post
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/dosbox-russian)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 17038
  Show dependency tree
 
Reported: 2006-12-11 18:59 by
Modified: 2008-09-06 16:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-11 18:59:41
10: dosbox-russian           ########################################## [100%]
/root/tmp/rpm-tmp.35785: line 1: /usr/sbin/update-alternatives: No such file or
directory
error: execution of %post scriptlet from dosbox-russian-0.2-alt1 failed, exit
status 127
W: Some errors occurred while running transaction

Теперь называется /usr/sbin/alternatives-update
Судя по всему, необходимо просто пересобрать с новым alternatives.
------- Comment #1 From 2008-04-02 14:59:20 -------
ping

может быть уже исправлено?
------- Comment #2 From 2008-04-03 13:12:56 -------
> может быть уже исправлено?

нет.
последние сборки делал не я.
этим пакетом, к сожалению, больше не занимаюсь.
------- Comment #3 From 2008-04-03 14:56:25 -------
Странно, в Сизифе вижу последней только Вашу сборку от 4 октября 2004, в ACL 
пакета -- только Вы.

Если не планируете этим пакетом заниматься, то может тогда перенести пакет в
orphaned, а баги на nobody@ ? Глядишь, так быстрее подберут.
------- Comment #4 From 2008-04-10 13:07:34 -------
*** Bug 12208 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2008-04-11 00:43:28 -------
dosbox последнее время не пригождался, о существовании dosbox-russian -- вот,
теперь знаю. :)

PS: насчёт orphaned -- ты явно погорячился.
------- Comment #6 From 2008-04-16 20:05:11 -------
Фтопку.
Русский langfile с официального сайта в основном пакете уже будет. Предложения 
по интеграции остального принимаются.
------- Comment #7 From 2008-05-08 14:05:05 -------
*** Bug 15571 has been marked as a duplicate of this bug. ***
------- Comment #8 From 2008-09-06 11:55:21 -------
Тогда WONTFIX.